
eTB Manager Desktop - Feature #269

CRUD for Culture Exam

01/08/2013 11:27 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component: Case Management   

Description

Implement the CRUD (Create, Read, Update & Delete) for culture exam, using the xView framework recently implemented

History

#1 - 01/12/2013 11:41 AM - Ricardo Memoria

- Status changed from New to Resolved

Implemented... It'll be available in the next release

#2 - 01/16/2013 01:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Version released.
